<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-immovue" >
	<tr>
		<td>
			<f:translate key="tx_immovue_domain_model_property.title" />
		</td>
		<td>
		{property.title}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_immovue_domain_model_property.description" />
		</td>
		<td>
		{property.description}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_immovue_domain_model_property.price" />
		</td>
		<td>
		{property.price}
		</td>
	</tr>
</table>
</html>